Computer Security
[EN] securityvulns.ru no-pyccku


HP-UX Aries PA Emulator privilege escalation
Published:12.11.2007
Source:
SecurityVulns ID:8330
Type:local
Threat Level:
5/10
Affected:HP : HP-UX 11.23
 HP : HP-UX 11.31
Original documentdocumentHP, [security bulletin] HPSBUX02285 SSRT071484 rev.1 - HP-UX Running Aries PA Emulator, Local Unauthorized Access (12.11.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod